.container {
  width: 70%;
  margin: auto;
  text-align: center;
}

.dice {
  text-align: center;
  display: inline-block;

}

body {
  background-color: #212145;
}

h1 {
  margin: 30px;
  font-family: 'Lato', sans-serif;
  text-shadow: 5px 0 #232931;
  font-size: 8rem;
  color: #009ADB;
}

p {
  font-size: 2rem;
  color: #009ADB;
  font-family: 'Indie Flower', cursive;
}

img {
  width: 80%;
}

footer {
  margin-top: 5%;
  color: #EEEEEE;
  text-align: center;
  font-family: 'Lato', sans-serif;

}
